<!DOCTYPE html>

<html>
	<head>
		<title> </title>
	</head>
	<body>
		
		<p id="text"></p>
<script type="text/javascript" src="advanced_obj_fun/js/globalExport.js"></script>
		<script>
			$.id("text").innerHTML="Hello World!";
		</script>
		
		
	</body>
</html>